%% coding: utf-8
[{release,"couchdb",[],"14.2.5.13",
          [{kernel,"9.2.4.11",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/kernel-9.2.4.11"},
           {stdlib,"5.2.3.6",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/stdlib-5.2.3.6"},
           {asn1,"5.2.2.1",
                 "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/asn1-5.2.2.1"},
           {compiler,"8.4.3.4",
                     "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/compiler-8.4.3.4"},
           {crypto,"5.4.2.4",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/crypto-5.4.2.4"},
           {inets,"9.1.0.6",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/inets-9.1.0.6"},
           {runtime_tools,"2.0.1",
                          "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/runtime_tools-2.0.1"},
           {sasl,"4.2.1",
                 "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/sasl-4.2.1"},
           {public_key,"1.15.1.6",
                       "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/public_key-1.15.1.6"},
           {ssl,"11.1.4.12",
                "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/ssl-11.1.4.12"},
           {os_mon,"2.9.1",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/os_mon-2.9.1"},
           {syntax_tools,"3.1.0.1",
                         "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/syntax_tools-3.1.0.1"},
           {xmerl,"1.3.34.3",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/xmerl-1.3.34.3"},
           {b64url,"3.5.1-ea9ccad",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/b64url-3.5.1-ea9ccad"},
           {exxhash,"3.5.1-ea9ccad",
                    "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/exxhash-3.5.1-ea9ccad"},
           {config,"3.5.1-ea9ccad",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/config-3.5.1-ea9ccad"},
           {couch_quickjs,"3.5.1-ea9ccad",
                          "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_quickjs-3.5.1-ea9ccad"},
           {couch_epi,"3.5.1-ea9ccad",
                      "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_epi-3.5.1-ea9ccad"},
           {couch_log,"3.5.1-ea9ccad",
                      "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_log-3.5.1-ea9ccad"},
           {couch_stats,"3.5.1-ea9ccad",
                        "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_stats-3.5.1-ea9ccad"},
           {couch_event,"3.5.1-ea9ccad",
                        "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_event-3.5.1-ea9ccad"},
           {couch_dist,"3.5.1-ea9ccad",
                       "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_dist-3.5.1-ea9ccad"},
           {ibrowse,"4.4.2",
                    "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/ibrowse-4.4.2"},
           {ioq,"3.5.1-ea9ccad",
                "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/ioq-3.5.1-ea9ccad"},
           {mochiweb,"3.3.0",
                     "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/mochiweb-3.3.0"},
           {couch,"3.5.1-ea9ccad",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch-3.5.1-ea9ccad"},
           {ets_lru,"3.5.1-ea9ccad",
                    "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/ets_lru-3.5.1-ea9ccad"},
           {rexi,"3.5.1-ea9ccad",
                 "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/rexi-3.5.1-ea9ccad"},
           {mem3,"3.5.1-ea9ccad",
                 "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/mem3-3.5.1-ea9ccad"},
           {fabric,"3.5.1-ea9ccad",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/fabric-3.5.1-ea9ccad"},
           {chttpd,"3.5.1-ea9ccad",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/chttpd-3.5.1-ea9ccad"},
           {couch_index,"3.5.1-ea9ccad",
                        "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_index-3.5.1-ea9ccad"},
           {couch_mrview,"3.5.1-ea9ccad",
                         "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_mrview-3.5.1-ea9ccad"},
           {couch_replicator,"3.5.1-ea9ccad",
                             "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_replicator-3.5.1-ea9ccad"},
           {couch_peruser,"3.5.1-ea9ccad",
                          "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_peruser-3.5.1-ea9ccad"},
           {custodian,"3.5.1-ea9ccad",
                      "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/custodian-3.5.1-ea9ccad"},
           {ddoc_cache,"3.5.1-ea9ccad",
                       "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/ddoc_cache-3.5.1-ea9ccad"},
           {dreyfus,"3.5.1-ea9ccad",
                    "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/dreyfus-3.5.1-ea9ccad"},
           {global_changes,"3.5.1-ea9ccad",
                           "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/global_changes-3.5.1-ea9ccad"},
           {cowlib,"2.15.0",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/cowlib-2.15.0"},
           {gun,"2.2.0",
                "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/gun-2.2.0"},
           {jiffy,"1.1.2",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/jiffy-1.1.2"},
           {jwtf,"3.5.1-ea9ccad",
                 "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/jwtf-3.5.1-ea9ccad"},
           {ken,"3.5.1-ea9ccad",
                "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/ken-3.5.1-ea9ccad"},
           {nouveau,"3.5.1-ea9ccad",
                    "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/nouveau-3.5.1-ea9ccad"},
           {mango,"3.5.1-ea9ccad",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/mango-3.5.1-ea9ccad"},
           {setup,"3.5.1-ea9ccad",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/setup-3.5.1-ea9ccad"},
           {smoosh,"3.5.1-ea9ccad",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/smoosh-3.5.1-ea9ccad"},
           {snappy,"1.0.5",
                   "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/snappy-1.0.5"},
           {weatherreport,"3.5.1-ea9ccad",
                          "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/weatherreport-3.5.1-ea9ccad"},
           {couch_prometheus,"3.5.1-ea9ccad",
                             "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_prometheus-3.5.1-ea9ccad"},
           {couch_scanner,"3.5.1-ea9ccad",
                          "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/couch_scanner-3.5.1-ea9ccad"},
           {recon,"2.5.6",
                  "/Users/jan/Work/asf/build-couchdb-mac/apache-couchdb-3.5.1-ea9ccad/rel/couchdb/lib/recon-2.5.6"}],
          permanent}].
